<?php
class Core_Validate_File_Exists extends Core_Validate_File_Abstract
{
    // default error message
    protected $_error = 'Datoteka %value% ne postoji';

    public function _isValid($file)
    {
        return file_exists($file->getPath());
    }
}